@charset "UTF-8";

/* HeadingBlock */
#main_level div.mol_contents h2 {
	border-color:#deeefb;
	background-color:#f0f7fd;
	color:#1b4679;
}
#main_level div.mol_contents h3 {
	border-color:#deeefb;
	color:#1b4679;
}
#main_level div.mol_contents h4 {
	border-color:#deeefb;
	color:#1b4679;
}
#main_level div.mol_contents h5 {
}
.main_naka_kiji ul li{
	background-image:url("img/list_icon.gif");
}

/* ImageBlock */

/* TextBlock */

/* TableBlock */
#main_level div.mol_contents .mol_tableblock caption {
}

/* AttachFileBlock */

/* ArrangeImageBlock */
